RubyGems Navigation menu

fredapi 1.0.2

A Ruby wrapper for the FRED API

Gemfile
          gem 'fredapi', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install fredapi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,130

For this version 580

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - September 20, 2013 (13 KB)
  2. 1.0.2.pre.9 - September 20, 2013 (13 KB)
  3. 1.0.2.pre.8 - September 20, 2013 (13 KB)
  4. 1.0.1 - September 20, 2013 (12.5 KB)
  5. 1.0.1.pre.7 - September 20, 2013 (13 KB)
Show all versions (7 total)

Development Dependencies: